URL: chrome-extension://ehlmjgafbankbokkgbjnalkgahahjgbd/index.html
TITLE: Opera One
TIME: 26.11.2024 18:56:03

URL: https://www.youtube.com/
TITLE: YouTube
TIME: 16.11.2024 02:44:05

URL: https://www.youtube.com/?themeRefresh=1
TITLE: YouTube
TIME: 14.10.2024 18:45:53

URL: file:///C:/Users/NGC/Music/html.text
TITLE: 
TIME: 26.11.2024 04:59:24

URL: file:///C:/Users/NGC/Pictures/Camera%20Roll/html.txt
TITLE: 
TIME: 17.11.2024 12:13:19

URL: https://www.youtube.com/results?search_query=channel+sanuka
TITLE: channel sanuka - YouTube
TIME: 16.11.2024 02:44:02

URL: https://www.youtube.com/results?search_query=%3Ccenter%3E
TITLE: <center> - YouTube
TIME: 23.10.2024 09:06:54

URL: https://www.google.com/search?client=opera&q=offline+games&sourceid=opera&ie=UTF-8&oe=UTF-8
TITLE: offline games - Google Search
TIME: 16.11.2024 02:43:55

URL: https://www.google.com/url?sa=t&rct=j&q=&esrc=s&source=web&cd=&ved=2ahUKEwiuqYeS7OCJAxWtxDgGHexbB-cQFnoECBUQAQ&url=https%3A%2F%2Fm.taptap.io%2Fgames%2Fbest-offline-games-of-all-time-1003052458&usg=AOvVaw1GDexXICCvaB_tSGPdJ1d2&opi=89978449
TITLE: best offline games of all time
TIME: 16.11.2024 02:43:40

URL: https://m.taptap.io/games/best-offline-games-of-all-time-1003052458
TITLE: best offline games of all time
TIME: 16.11.2024 02:43:55

URL: https://m.taptap.io/app/dead-trigger-2-fps-zombie-game-10468
TITLE: Download Dead Trigger 2 FPS Zombie Game 2.0.10 for Android/iOS APK - TapTap
TIME: 16.11.2024 02:43:47

URL: https://www.taptap.io/en/app/10468
TITLE: Download Dead Trigger 2 FPS Zombie Game 2.0.10 for Android/iOS APK - TapTap
TIME: 16.11.2024 02:43:47

URL: https://www.taptap.io/app/10468
TITLE: Download Dead Trigger 2 FPS Zombie Game 2.0.10 for Android/iOS APK - TapTap
TIME: 16.11.2024 02:43:55

URL: https://7698.play.gamezop.com/
TITLE: Best Free Games Online | Play Online Games on gamezop.com
TIME: 18.11.2024 13:29:23

URL: https://7698.play.gamezop.com/#google_vignette
TITLE: Best Free Games Online | Play Online Games on gamezop.com
TIME: 18.11.2024 13:29:13

URL: https://7698.play.gamezop.com/en/game/hgempP8Sc/Pool-Master?int-nav=1&sessionStartPage=home-page&src=comet
TITLE: Pool Master | Gamezop | Play Now
TIME: 16.11.2024 02:51:39

URL: https://7698.play.gamezop.com/en/game/hgempP8Sc/Pool-Master?int-nav=1&sessionStartPage=home-page&src=comet#goog_game_inter
TITLE: Pool Master | Gamezop | Play Now
TIME: 16.11.2024 02:49:15

URL: https://7698.play.gamezop.com/en/game/hgempP8Sc/Pool-Master?int-nav=1&sessionStartPage=home-page&src=comet#google_vignette
TITLE: Pool Master | Gamezop | Play Now
TIME: 16.11.2024 02:49:13

URL: https://www.youtube.com/results?search_query=channel+sanukaaa
TITLE: channel sanukaaa - YouTube
TIME: 16.11.2024 02:50:06

URL: https://accounts.google.com/ServiceLogin?service=youtube&uilel=3&passive=true&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den-GB%26next%3D%252Fresults%253Fsearch_query%253Dchannel%252Bsanukaaa%26continue_action%3DQUFFLUhqbGxrR3FwT1hYU2hWYVpCSDRXSlZTTHgtZFkwUXxBQ3Jtc0trN0VaQm1NbnVFSVBFUUdpN2xsZms4N0xaRUt5SDVaZHR1Mmd5MF9GQ2pWc1JncEx0TVgzblU3NEp3UXdSQUxNU0ZuOTBtNXdNRGtoNFNDZURadHhUWVdFMXRFcXY0d3BuWTFfc2JodXBfSGJzMEdDRkdtOVZjdG55ZUxuV200SkI5cVZ5UlRETVVDT015OGJaYXZPZ3Nrb0hZUnp4eDYwdHBUMUhyRFNpeVQ2aVN3TG1pN3AzN29EYm5pSVB0TnktZ2FQV3M&hl=en-GB
TITLE: YouTube
TIME: 16.11.2024 02:50:04

URL: https://accounts.google.com/InteractiveLogin?continue=https://www.youtube.com/signin?action_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den-GB%26next%3D%252Fresults%253Fsearch_query%253Dchannel%252Bsanukaaa%26continue_action%3DQUFFLUhqbGxrR3FwT1hYU2hWYVpCSDRXSlZTTHgtZFkwUXxBQ3Jtc0trN0VaQm1NbnVFSVBFUUdpN2xsZms4N0xaRUt5SDVaZHR1Mmd5MF9GQ2pWc1JncEx0TVgzblU3NEp3UXdSQUxNU0ZuOTBtNXdNRGtoNFNDZURadHhUWVdFMXRFcXY0d3BuWTFfc2JodXBfSGJzMEdDRkdtOVZjdG55ZUxuV200SkI5cVZ5UlRETVVDT015OGJaYXZPZ3Nrb0hZUnp4eDYwdHBUMUhyRFNpeVQ2aVN3TG1pN3AzN29EYm5pSVB0TnktZ2FQV3M&hl=en-GB&passive=true&service=youtube&uilel=3&ifkv=AcMMx-fexB8LpcX36B8hzGjZKUA7mIUijhn5_9JFmkM1OvflkuuGmGyDa4FdhS5ig6hg20-3RSDb
TITLE: YouTube
TIME: 16.11.2024 02:50:04

URL: https://accounts.google.com/v3/signin/identifier?continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den-GB%26next%3D%252Fresults%253Fsearch_query%253Dchannel%252Bsanukaaa%26continue_action%3DQUFFLUhqbGxrR3FwT1hYU2hWYVpCSDRXSlZTTHgtZFkwUXxBQ3Jtc0trN0VaQm1NbnVFSVBFUUdpN2xsZms4N0xaRUt5SDVaZHR1Mmd5MF9GQ2pWc1JncEx0TVgzblU3NEp3UXdSQUxNU0ZuOTBtNXdNRGtoNFNDZURadHhUWVdFMXRFcXY0d3BuWTFfc2JodXBfSGJzMEdDRkdtOVZjdG55ZUxuV200SkI5cVZ5UlRETVVDT015OGJaYXZPZ3Nrb0hZUnp4eDYwdHBUMUhyRFNpeVQ2aVN3TG1pN3AzN29EYm5pSVB0TnktZ2FQV3M&hl=en-GB&ifkv=AcMMx-etcCc1x6ngKrJSyEQcZwVKSyOBACa1mJeZiwQ4QXx_fYcxDtiUExxmcNPsbQIGp4UYeykuww&passive=true&service=youtube&uilel=3&flowName=GlifWebSignIn&flowEntry=ServiceLogin&dsh=S-1170890699%3A1731760234310383&ddm=1
TITLE: YouTube
TIME: 16.11.2024 02:50:05

URL: https://7698.play.gamezop.com/en/game/SkF7yhp7q0B/Darts?int-nav=1&sessionStartPage=home-page&src=comet
TITLE: Darts | Gamezop | Play Now
TIME: 16.11.2024 02:54:39

URL: https://7698.play.gamezop.com/en/game/SkF7yhp7q0B/Darts?int-nav=1&sessionStartPage=home-page&src=comet#goog_game_inter
TITLE: Darts | Gamezop | Play Now
TIME: 16.11.2024 02:54:55

URL: https://7698.play.gamezop.com/en/game/H1Hgyn6XqAS/Carrom-Hero?int-nav=1&sessionStartPage=home-page&src=comet
TITLE: Carrom Hero | Gamezop | Play Now
TIME: 16.11.2024 02:56:38

URL: https://7698.play.gamezop.com/en/game/H1Hgyn6XqAS/Carrom-Hero?int-nav=1&sessionStartPage=home-page&src=comet#goog_game_inter
TITLE: Carrom Hero | Gamezop | Play Now
TIME: 18.11.2024 13:35:25

URL: https://7698.play.gamezop.com/en/game/H1Hgyn6XqAS/Carrom-Hero?int-nav=1&sessionStartPage=home-page&src=comet#google_vignette
TITLE: Carrom Hero | Gamezop | Play Now
TIME: 17.11.2024 12:13:04

URL: https://7698.play.gamezop.com/en/game/HkRMTzJDck7/Rollout?int-nav=1&sessionStartPage=home-page&src=comet
TITLE: Rollout | Gamezop | Play Now
TIME: 18.11.2024 13:26:20

URL: https://7698.play.gamezop.com/en/game/HkRMTzJDck7/Rollout?int-nav=1&sessionStartPage=home-page&src=comet#google_vignette
TITLE: Rollout | Gamezop | Play Now
TIME: 18.11.2024 13:26:20

URL: https://youtube.com/account?=https://accounts.google.com/v3/signin/challenge/pwd
TITLE: YouTube
TIME: 26.11.2024 18:56:04

URL: https://www.youtube.com/account?=https%3A%2F%2Faccounts.google.com%2Fv3%2Fsignin%2Fchallenge%2Fpwd
TITLE: YouTube
TIME: 26.11.2024 18:56:04

URL: https://accounts.google.com/ServiceLogin?service=youtube&uilel=3&passive=true&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den-GB%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Faccount%253F%253Dhttps%25253A%25252F%25252Faccounts.google.com%25252Fv3%25252Fsignin%25252Fchallenge%25252Fpwd%26feature%3Dredirect_login&hl=en-GB
TITLE: YouTube
TIME: 26.11.2024 18:56:04

URL: https://accounts.google.com/InteractiveLogin?continue=https://www.youtube.com/signin?action_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den-GB%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Faccount%253F%253Dhttps%25253A%25252F%25252Faccounts.google.com%25252Fv3%25252Fsignin%25252Fchallenge%25252Fpwd%26feature%3Dredirect_login&hl=en-GB&passive=true&service=youtube&uilel=3&ifkv=AcMMx-dsDsY_3ei6Qej_Ed7SfBqf1arX7mS490eDKTHx74ks2EwD6zt1cEDn3nl2_OSRkkV26Wna
TITLE: YouTube
TIME: 26.11.2024 17:38:46

URL: https://accounts.google.com/v3/signin/identifier?continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den-GB%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Faccount%253F%253Dhttps%25253A%25252F%25252Faccounts.google.com%25252Fv3%25252Fsignin%25252Fchallenge%25252Fpwd%26feature%3Dredirect_login&hl=en-GB&ifkv=AcMMx-fO5fQ2pkeBayKBzkgrxgW1RVj4XmqkTSO5ABlD78R68ZM_jUjvVIm_YNro4FCRc4ZJ8iuKqQ&passive=true&service=youtube&uilel=3&flowName=GlifWebSignIn&flowEntry=ServiceLogin&dsh=S557467611%3A1732631925415597&ddm=1
TITLE: YouTube
TIME: 26.11.2024 18:06:39

URL: https://accounts.google.com/InteractiveLogin?continue=https://www.youtube.com/signin?action_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den-GB%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Faccount%253F%253Dhttps%25253A%25252F%25252Faccounts.google.com%25252Fv3%25252Fsignin%25252Fchallenge%25252Fpwd%26feature%3Dredirect_login&hl=en-GB&passive=true&service=youtube&uilel=3&ifkv=AcMMx-cu__jeHLGaFF_hg4cdUQw2R5IJ5Lp2wqPJJcmWbbf5YST3GjKwgssB9dCSwXv1yaSKZ6wmAw
TITLE: YouTube
TIME: 26.11.2024 18:56:04

URL: https://accounts.google.com/v3/signin/identifier?continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den-GB%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Faccount%253F%253Dhttps%25253A%25252F%25252Faccounts.google.com%25252Fv3%25252Fsignin%25252Fchallenge%25252Fpwd%26feature%3Dredirect_login&hl=en-GB&ifkv=AcMMx-fmp6JeeNIvr3r0CbJ4HxSpaNgGXNfUXBdbWVbP8ZKTkypQTyeRdo-NKkkeYhXaaap7xidBeg&passive=true&service=youtube&uilel=3&flowName=GlifWebSignIn&flowEntry=ServiceLogin&dsh=S973821421%3A1732636562660241&ddm=1
TITLE: YouTube
TIME: 26.11.2024 18:56:04

